On Tue, May 18, 2010 at 1:18 PM, Alex DeCaria
<alex.decaria / millersville.edu> wrote:
> I did like Tk when I was using Ruby 1.8, but it was a royal pain to
> transition Tk to Ruby 1.9. =A0The biggest drawback with Tk is you have to
> install a separate Tk package, and even after getting it running with
> Ruby 1.9 my programs load very slowly (oddly enough, the same programs
> loaded much faster with Ruby 1.8).
I am surprised to read, this Tk is built into Rub1.9 and works
perfectly for me, on which platform are you?
Cheers
R.

--=20
The best way to predict the future is to invent it.
-- Alan Kay